.btn-add-to-cart-detail{
    background-color: #4ECDC4;
    border-radius: 2px;
    border: none;
    color: white;
    text-decoration: none;
    font-size: 12px;
}
.old-price{
    text-decoration: line-through;
    text-decoration-color: red;
    color: #7c9192;
}
.description-text{
    color: #6f7d92;
    font-size: 9px;
}
.detail-finalize{
    padding:5px;
}
.foodParty-counter{
    color: #507179;
    border: 1px solid #75bdb8;
    background-color: #DBFFFA;
    font-size:9px;
    border-radius: 4px;
    padding: 4px;
}